* {
	margin: 0px;
	padding: 0px;
	outline: none;
}

option {
	color: black;
}

img {
	border: none;
	vertical-align: top;
}

body {
	
	-webkit-background-size: cover;
	background-size: cover;
	font-size: 12px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

label {
	padding-right: 30px;
}

.form-group {
	padding-left: 10px;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}

div.note-error {
	position: absolute;
	font-style: normal;
	font-size: 12px !important;
	line-height: 15px;
	font-weight: 500;
	text-align: left;
	float: left;
	color: #ef5030 !important;
	white-space: nowrap;
	border: 1px solid #ff0000;
}
div.note-error:before{
	content: '\f062';
	font-family: FontAwesome;
	font-size: 13px;
	font-weight: normal !important;
	padding-right: 3px;
	vertical-align: 1px;
}

.result{
	position: absolute;
	width: 100%;
	font-size: 20px;
	text-align: center !important;
	padding: 0 50px;
	top: 30%;
	left: 0;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
.result:before{
	content: '\f058';
	font-family: FontAwesome;
	font-size: 120px;
	color: rgba(255, 255, 255, .75);
}

.wrapper {
	margin: 0 auto;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header {
	height: 84px;
	background: url(../images/bg_blue.jpg);
	margin-bottom: 60px;
}

#header select {
	margin-top: 30px;
}

textarea {
	width: 100%;
	height: 80px;
	background: #0a232c;
    border: 0;
    padding: 10px;
    color: #fff;
    padding-left: 20px;
    box-sizing:border-box;
}


.hs {
	overflow: hidden;
	float: right;
	padding-right: 30px;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	text-align: right;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
	text-shadow:0px 0px 3px #000;
	padding-top: 30px;
}

p {
	font-size: 16px;
}

p span a {
	font-size: 25px;
	color: #0870af;
	text-decoration: none;
}

p span a:hover {
	text-decoration: none;
}

.logo {
	margin-top: 20px;
}

.sitelist {
	width: 960px;
	margin: 0 auto;
}

#header select {
	float: right;
	border: 0;
	background: none;
	color: #fff;
}

#header select option {
	background: none ;
	border: 0;
	color: #000;
}

#header .logo {
	float: left;
}

h1 {
	font-size: 32px;
	color: #fff;
	font-weight: 200;
	text-align: center;
	margin-bottom: 40px;
}

h1 span {
	font-weight: bold;
}

.advantages {
	padding: 0 100px;
	overflow: hidden;
	margin-bottom: 50px;
}

.adv {
	float: left;
	text-align: center;
	color: #f4f6f7;
	width: 33%;
	font-size: 18px;
	font-weight: 4
	00;
	padding-top: 140px;
	text-shadow:0px 0px 3px #000;
}


.forma {
	padding: 35px 25px;
	margin: 0 0px 40px 0px;
	color: #f4f6f7;
	text-align: center;
	font-size: 14px;
	background: url(../images/fon-i.png);
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	position: relative;
	min-height: 500px;
}

.forma h2 {
	font-size: 24px;
	font-weight: 200;
	text-transform: uppercase;
	margin: 15px 0;
}

.forma h2 span {
	font-weight: bold;
}

.forma .select {
	border: 0;
	background: #677e7f;
	float: left;
	color: #fff;
	font-size: 14px;
	margin-right: 10px;
}

.forma .select option {
	color: #000;
}

.selects {
	width: 100%;
	text-align: center !important;
	margin: 0 auto;
	margin-top: 45px;
	margin-bottom: 30px;
} 

.selects input {
	border: 0;
	padding: 8px 10px ;
	color: #fff;
	font-size: 14px !important;
	margin-right: 10px;
	
}

.form-group input , .form-group .select  {
	background: #0a232c;
	width: 100%;
	height: 38px;
	box-sizing:border-box;
}

.form-group select {
	background: none;
	border: 0;
	width: 100%;
	color: #fff;
	font-size: 14px;
	padding: 7px 10px ;
	height: 38px;
	line-height: 36px;
}

#orderForm {
	width: 960px;
	margin: 0 auto;
}

.jq-selectbox__select , .jq-selectbox__select:hover , .jq-selectbox__select:active , .jq-selectbox__select:focus {
	border: 0;
	border-radius: 0;
	background: #0a232c;
	color: #fff;
	box-shadow: none;
	text-shadow:none;
	width: 100%;
	box-sizing:border-box;
	height: 38px;
	line-height: 36px;
}

.jq-selectbox ul {
}

.jq-selectbox li {
	border: 0;
	border-radius: 0;
	color: #fff;
}

.jq-selectbox__dropdown {
	border: 0;
	border-radius: 0;
	background: #0a232c;
	color: #fff;

}

.jq-selectbox {
	width: 100%;
}

.jq-selectbox__trigger {
	border: 0;
}

.dates {
	clear: both;
	width: 100%;
	text-align: center;
	display: table;
	margin: 0 auto;
}

.buts h3 {
	font-weight: 200;
	margin-bottom: 20px;
}

.buts {
	margin-bottom: 35px;
	float: left;
    width: 100%;
    position: relative;
    z-index: 10;
}

.blocka {
	width: 25%;
	float: left;
	border: none;
}

.blocka a {
	display: block;
	padding: 10px 0 10px 10px;
	text-align: left;
	color: #fff;
	margin: 0 17px 7px 0;
	z-index: 10;
	position: relative;
	font-weight: 500;
	border: none;
	font-size: 13px;
}

.blocka i {
	padding-right: 5px;
}

.blocka a:hover {
	cursor: pointer;
	opacity: 0.95;
	text-decoration: none;	
}

.blocki input {
	background: #677e7f;
	border: 0;
	padding:10px ;
	color: #fff;
	margin-right: 20px;
	padding-left: 20px;
}
input[type=text]{
	font-size: 12px;
}

button {
	margin-top: 20px;
	background: #ff4f2a;
	border: 0;
	width: 225px;
	height: 52px;
	color: #f4f6f7;
	font-size: 18px;
}

button:hover {
	cursor: pointer;
	opacity: 0.8;
}

button:disabled:hover {
	opacity: 1.0;
}
button:disabled {
	cursor: default;
	background-color: #ff4f2a;
   	-webkit-transform: translate3d(0, 0, 0);
   	  -moz-transform: translate3d(0, 0, 0);
   	  -ms-transform: translate3d(0, 0, 0);
   	  -o-transform: translate3d(0, 0, 0);
   	  transform: translate3d(0, 0, 0);
   	  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.1)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.1)), color-stop(0.75, rgba(255, 255, 255, 0.1)), color-stop(0.75, transparent), to(transparent));
   	  background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
   	  background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
   	  background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
   	  background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
   	  -webkit-background-size: 32px 32px;
   	  -moz-background-size: 32px 32px;
   	  -o-background-size: 32px 32px;
   	  background-size: 32px 32px;
   	  -webkit-animation: button-motion-loading 500ms linear infinite;
   	  -moz-animation: button-motion-loading 500ms linear infinite;
   	  -ms-animation: button-motion-loading 500ms linear infinite;
   	  -o-animation: button-motion-loading 500ms linear infinite;
   	  animation: button-motion-loading 500ms linear infinite;
}

::-webkit-input-placeholder {color:#f4f6f7;}
::-moz-placeholder          {color:#f4f6f7;}/* Firefox 19+ */
:-moz-placeholder           {color:#f4f6f7;}/* Firefox 18- */
:-ms-input-placeholder      {color:#f4f6f7;}

#footer img {
	width: 12%;
	margin-left: 2%;
	margin-bottom: 20px;
	margin-top: 40px;
}

#footer {
	/*background: #0a232c;*/
	background: rgba(255, 255, 255, .25);
}

.bg {
	position: fixed;
	top: 0;
	left: 0;
	background: url(../images/2.jpg) no-repeat 20% 50%;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: -10;
}

.logo img {
	width: 245px;
}

.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	/*border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; */
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 0em; top: 3.0em; z-index: 99;
	margin-left: 0; width: 182px;
}

.tooltip:hover {
	z-index: 9999;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; z-index: 9999; color: #fff; }

.classic {background: #2d72b3; border: 1px solid #2d72b3; }
.reviews{
	padding-bottom: 50px;
	margin-bottom: 50px;
}
#owl-demo .item{
  background: url(../images/fon-i.png);
  padding: 30px;
  margin: 0 0px 0px 0px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

#owl-demo p{
	font-size: 16px;
	font-style: italic;
}

#owl-demo .item h4 {
	font-size: 20px;
	font-weight: 200;
	margin-bottom: 20px;
}

#owl-demo .item {
	min-height: 170px;
}

#owl-demo .item img {
	width: 240px;
	border: 2px solid rgba(255, 255, 255, .5);
	margin-bottom: 20px;
	border-radius: 0px;
}

.pol {
	width: 50%;
	float: left;
}

#owl-demo .item .fa-quote-left {

	padding-right: 20px;
}

#owl-demo .item .fa-quote-right {

	padding-left: 20px;
}
.customNavigation{
  text-align: center;
}
/*use styles below to disable ugly selection*/
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
 
.owl-theme .owl-controls .owl-page span {

 	background: #000;
 }
 
 .pickmeup {
 	z-index: 9999;
 }


 
 @-webkit-keyframes button-motion-loading {
   0% { background-position-x: 0; }
   100% { background-position-x: 32px; }
 }
 @-moz-keyframes button-motion-loading {
   0% { background-position-x: 0; }
   100% { background-position-x: 32px; }
 }
 @-o-keyframes button-motion-loading {
   0% { background-position-x: 0; }
   100% { background-position-x: 32px; }
 }
 @-ms-keyframes button-motion-loading {
   0% { background-position-x: 0; }
   100% { background-position-x: 32px; }
 }
 @keyframes button-motion-loading {
   0% { background-position-x: 0; }
   100% { background-position-x: 32px; }
 }

